{
    "compileOnSave":false,
    "compilerOptions": {
        "target": "es6",
        "jsx": "react",
        "lib": [
            "dom",
            "es7"
        ],
        "module": "commonjs",
        "moduleResolution": "node",
        "declaration": true,
        "sourceMap": false,
        "inlineSourceMap": false,
        "noImplicitAny": true,
        "outDir": "./dist/"
    },
    "include": [
        "/src/**/*.ts"
    ],
    "exclude": [
        //"node_modules"
    ]
}

